메뉴 건너뛰기

CKEditor 플러그인 업데이트 실패와 본문 정렬 기능관련

CkEditor 플러그인만 업데이트 하려고 시도했는데

 

아래와 같이 실패합니다.

 


 Information of the plugin that should be updated:
  CkEditor - xpressengine-plugin/ckeditor: 0.9.10 -> 0.9.11

 The new version of above plugin will be downloaded and installed. 
 Dependent plugins can be installed together. 
 It may take up to a few minutes. Do you want to update the plugin? (yes/no) [no]:
 > yes

 Composer update command is running.. It may take up to a few minutes.
 composer update --prefer-lowest --with-dependencies xpressengine-plugin/*
Do not run Composer as root/super user! See https://getcomposer.org/root for details
> Xpressengine\Plugin\Composer\Composer::command
xpressengine-installer: running in update mode
xpressengine-installer: Plugin composer file[storage/app/composer.plugins.json] is written
> Xpressengine\Plugin\Composer\Composer::preUpdateOrInstall
Loading composer repositories with package information
Updating dependencies (including require-dev)
> Xpressengine\Plugin\Composer\Composer::postDependenciesSolving
Nothing to install or update
> Xpressengine\Plugin\Composer\Composer::postDependenciesSolving
Generating autoload files
> Xpressengine\Plugin\Composer\Composer::postUpdate
> php artisan optimize
Generating optimized class loader
Compiling common classes
Composer update command is finished.


                                                                                                                        
 [WARNING] Plugin update failed. It may have failed due to dependencies between plugins. Please check the plugin        
           dependencies.                                                                                                
                                                                                                                       

 

 

추가로

 

본문을 중앙 정렬 또는 좌측정렬 할 수 있는 기능은 없는가요?

  • share